<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="16dp">
    <TextView
        android:id="@+id/tv_empty"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="暂无最近浏览记录"
        android:textSize="16sp"
        android:textColor="#999999"
        android:gravity="center"
        android:layout_marginTop="50dp"
        android:visibility="gone"/>

    <GridView
        android:id="@+id/gv_recent_wallpapers"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:numColumns="2"
        android:horizontalSpacing="2dp"

        android:verticalSpacing="2dp"
        android:stretchMode="columnWidth"/>

</LinearLayout>